
body, html {width:100%;height:100%;margin:0px;scroll-behavior: smooth;}
body {	
	background:#EEE;
        text-align:center;
	text-decoration:none;
}
br,td,center,ul,li,div,p {
        font-family:'v';font-weight:;
        color:#000;
	font-size:14px;
	line-height:;
	
}
.ascii {font-family:'em'}
a {
	text-decoration:none;
	color:#FFF;
}

a:hover {    
}

body, html {padding:0px;margin:0px;}
body {
	background:#EEE;
	color: #000;
}

@keyframes heartbeat {
  0%   {width:750px;height:750px}
  10%  {width:800px;height:800px}
  20%  {width:750px;height:750px}
  30%  {width:800px;height:800px}
  50%  {width:750px;height:750px}
  60%  {width:800px;height:800px}
  70%  {width:750px;height:750px}
  80%  {width:800px;height:800px}
  100% {width:750px;height:750px}
}

@keyframes logobeat {
  0%   {width:750px;height:auto;margin-left:-375px;}
  10%  {width:800px;height:auto;margin-left:-400px;}
  20%  {width:750px;height:auto;margin-left:-375px;}
  30%  {width:800px;height:auto;margin-left:-400px;}
  50%  {width:750px;height:auto;margin-left:-375px;}
  60%  {width:800px;height:auto;margin-left:-400px;}
  70%  {width:750px;height:auto;margin-left:-375px;}
  80%  {width:800px;height:auto;margin-left:-400px;}
  100% {width:750px;height:auto;margin-left:-375px;}
}


@font-face {
    font-family: 'alt';
    src: url('alternate_gothic_no1_d_regular-webfont.woff2') format('woff2'),
         url('alternate_gothic_no1_d_regular-webfont.woff') format('woff');
    font-weight: normal !important;
    font-style: normal !important;
}
@font-face {
    font-family: 'vcb';
    src: url('verbcompblack-webfont.woff2') format('woff2'),
         url('verbcompblack-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'vc';
    src: url('verbcomplight-webfont.woff2') format('woff2'),
         url('verbcomplight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'vb';
    src: url('verbcondblack-webfont.woff2') format('woff2'),
         url('verbcondblack-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'v';
    src: url('verbcondlight-webfont.woff2') format('woff2'),
         url('verbcondlight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


